.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1979.component_ContentDisplay_Content {
 } #c1980.component_ContentDisplay_Content {
 } #c1981.component_ContentDisplay_Content {
 } #c1982.component_ContentDisplay_Content {
 } #c1983.component_ContentDisplay_Content {
 } #c1984.component_ContentDisplay_Content {
 } #c1985.component_ContentDisplay_Content {
 } #c1986.component_ContentDisplay_Content {
 } #c1989.component_ContentDisplay_Content {
 } #c1990.component_ContentDisplay_Content {
 } #c1991.component_ContentDisplay_Content {
 } #c1992.component_ContentDisplay_Content {
 } #c1993.component_ContentDisplay_Content {
 } #c1994.component_ContentDisplay_Content {
 } #c1995.component_ContentDisplay_Content {
 } #c1997.component_ContentDisplay_Content {
 } #c1998.component_ContentDisplay_Content {
 } #c2000.component_ContentDisplay_Content {
 } #c2001.component_ContentDisplay_Content {
 } #c2002.component_ContentDisplay_Content {
 } #c2003.component_ContentDisplay_Content {
 } #c2004.component_ContentDisplay_Content {
 } #c2007.component_ContentDisplay_Content {
 } #c2008.component_ContentDisplay_Content {
 } #c2011.component_ContentDisplay_Content {
 } #c2012.component_ContentDisplay_Content {
 } #c2013.component_ContentDisplay_Content {
 } #c2014.component_ContentDisplay_Content {
 } #c2033.component_ContentDisplay_Content {
 } #c2042.component_ContentDisplay_Content {
 } #c2051.component_ContentDisplay_Content {
 } #c2052.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1987.component_Layout_Table {
margin: 0px;  } #c1988.component_Layout_Table {
margin: 0px;  } #c1996.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1999.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2005.component_Layout_Table {
margin: 0px;  } #c2006.component_Layout_Table {
margin: 0px;  } #c2009.component_Layout_Table {
margin: 0px;  } #c2010.component_Layout_Table {
margin: 0px; padding: 0px;  } 
